drwxr-xr-x   4 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x  25 ftp      ftp          1024 Dec 28  2013 ..
drwxr-xr-x   2 ftp      ftp          2048 Jul 24  2009 product-samples
drwxr-xr-x   2 ftp      ftp           512 Aug 13  2009 product-thumbnails
